<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>4vz-Hi-I7e.title</key>
	<string>Пункт 2</string>
	<key>5dO-zM-mKW.title</key>
	<string>Для добавления зависимостей этот скрипт необходимо обновить до «полного окружения». Это создаст копию среды выполнения Python, но не потребует дополнительного места на диске.</string>
	<key>Bbw-oV-sqL.title</key>
	<string>Удалить</string>
	<key>C7L-Fa-1P1.title</key>
	<string>Пункт 3</string>
	<key>F0z-JX-Cv5.title</key>
	<string>Редактор зависимостей скрипта</string>
	<key>KFo-Ti-RPi.title</key>
	<string>Пункт 1</string>
	<key>MOF-xv-VwK.title</key>
	<string>Пункт 3</string>
	<key>MaW-HJ-CZN.title</key>
	<string>Пункт 2</string>
	<key>N2q-ka-O6q.title</key>
	<string>Проверить обновления</string>
	<key>Q0o-Bt-Ls8.title</key>
	<string>Пункт 1</string>
	<key>Sum-p6-dXV.title</key>
	<string>ОК</string>
	<key>aZ5-bL-q1Z.title</key>
	<string>Версия Python:</string>
	<key>cqu-zb-kcO.title</key>
	<string>Обновить</string>
	<key>dO8-q4-9ap.title</key>
	<string>Скрипт:</string>
	<key>l3B-Fs-Mb7.headerCell.title</key>
	<string>Имя пакета</string>
	<key>oTM-1A-6Cy.headerCell.title</key>
	<string>Установленная версия</string>
	<key>wIu-4M-jHf.title</key>
	<string>Добавить</string>
</dict>
</plist>
